View Issue Details

IDProjectCategoryView StatusLast Update
0002013XdebugUncategorizedpublic2021-10-04 09:32
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0 
Summary0002013: Support PHP 8.1
DescriptionAdd support for PHP 8.1
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-09-01 15:32 derick New Issue
2021-09-01 15:32 derick Assigned To => derick
2021-09-01 15:32 derick Status new => closed
2021-09-01 15:32 derick Resolution open => fixed
2021-09-01 15:32 derick Fixed in Version => 3.1dev
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1
2021-10-04 09:32 derick Fixed in Version 3.1.0beta1 => 3.1.0